<panel row_height="24" row_spacing="0">

          <list id="column_properties">
            <record indx="0" spec="text" colour="match text"/>
            <record indx="1" spec="text" colour="match text"/>
            <record indx="2" spec="text" colour="match text"/>
            <record indx="3" spec="text" colour="match text"/>
            <record indx="4" spec="text" colour="match text"/>
            <record indx="5" spec="text" colour="match text"/>
          </list>

	<list id="column_display_properties">
		<record id="match_stats_icon" width="18">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
				<flags id="image_alignment" value="centre"/>
				<flags id="spec" value="control, small"/>
			</record>

		</record>

		<record id="match_stats_name" width="150">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_sub" width="38">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_condition" width="34">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_rating" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_goals" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_shots_on_target" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_assists" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
	<flags id="alignment" value="centre_x, centre_y" />
	<flags id="spec" value="control,small"/>
	                </record>
		</record>

		<record id="match_stats_key_passes" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

                <record id="match_stats_pass_completion_percentage" width="50">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_cross_attempts" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_crosses_completed" width="35">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
               </record>

               <record id="match_stats_fouls_made" width="30">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
               </record>

		<record id="match_stats_distance_run" width="60">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

			<record id="column_properties">
        <flags id="alignment" value="centre_x, centre_y"/>
        <flags id="spec" value="control, small"/>
			</record>
		</record>

		<record id="match_stats_player_performance_comment" width="-1">
			<flags id="sort_disabled" value="true"/>
			<flags id="box_style" value="no_border"/>

		<record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
			</record>
		</record>

	</list>
</panel>
